.woocommerce-tabs ul ul {
	display:none;
}
span.onsale {
}
li.product h2 {
	margin-right:50px
}
.site_font_main {
	font-family:AmbleRegular, Helvetica, Arial, sans-serif!important
}
.site_font_headings {
	font-family:UmbrageRegular, Arial, sans-serif!important
}
.body_text_colour {
	color:#333
}
.headings_text_colour {
	color:#e41d24
}
body {
	background-color:#d8d8d8;
	background-image:url(../images/bkg_tankworld_sm.gif);
	background-repeat:repeat-y
}
body, body p {
	font-family:AmbleRegular, Helvetica, Arial, sans-serif!important;
	color:#333;
	font-size:small
}
body a, body a:visited {
	color:#e41d24
}
body a:hover {
	color:#ab090e
}
h1, h2, h3, h4, h5, h6 {
	font-family:UmbrageRegular, Arial, sans-serif!important;
	color:#e41d24
}
h1 {
	font-size:xx-large
}
h2 {
	font-size:x-large
}
h3 {
	font-size:large
}
.factory_outlet h2 a, .factory_outlet h2 a:visited {
	color:#e41d24
}
.product_range_feature {
	margin-top:10px!important;
	min-height:490px
}
.product_range_feature h2 {
	background:transparent url(../images/bkg_h2_range.png) bottom right no-repeat;
	text-align:center;
	line-height:20px;
	padding:10px 5px 30px;
	min-height:35px
}
.product_range_feature h2 a, .product_range_feature h2 a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:400!important
}
.text_align_left, .text_align_center, .text_align_right {
	text-align:center
}
.float_left {
	float:left!important
}
.float_right {
	float:right!important
}
.test_borders {
	border-top:solid 1px #000;
	border-bottom:solid 1px #000
}
#feature_content, .sd2-ress-wrapper {
}
#header, #main {
	background-color:#fff;
	zoom:1;
	padding-bottom:0
}
#header:after, #main:after {
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}
#header {
	padding:15px 10px 5px
}
img {
	max-width:100%;
	height:auto;
	width:auto;
	padding:5px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
p {
	margin-top:.5em;
	margin-bottom:.5em
}
.gradient_grey article {
	margin:15px 15px!important;
	padding:0
}
section {
	margin:0;
	padding:0
}
nav[role=navigation], nav[role=contentinfo] {
	zoom:1;
	/*background-color:#e41d24;
	background:#e41d24 url(../images/orange_bkg.png) top left repeat-x;
	background:-webkit-gradient(linear, left top, left bottom, from(#e41d24), to(#a62900));
	background:-webkit-linear-gradient(top, #e41d24, #a62900);
	background:-moz-linear-gradient(top, #e41d24, #a62900);
	background:-ms-linear-gradient(top, #e41d24, #a62900);
	background:-o-linear-gradient(top, #e41d24, #a62900);*/
}

nav[role=navigation] .container {
    background: #e74c3c;
   	border:1px solid #8f2400;
	/*-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;*/
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	-webkit-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, .1);
	-moz-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, .1);
	box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, .1)
}

nav[role=navigation]:after, nav[role=contentinfo]:after {
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}
nav[role=navigation] {
	padding:20px 0 0
}
nav[role=contentinfo] {
	min-height:40px
}
nav[role=contentinfo] .columns {
	color:#fff;
	line-height:40px
}
nav[role=contentinfo] img {
	padding:0!important;
	margin:0!important;
	vertical-align:middle
}
footer[role=contentinfo] {
	background-color:#ccc;
}
.clearfix {
	zoom:1
}
.clearfix:after {
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:"."
}
#search_site, #nav_shop_link, #footer_nav_title {
	visibility:hidden
}
#footer_nav_title {
	display:none
}
#header_grey_bar {
	padding:3px 0;
	background:#ccc
}
#search_site form {
	background:#ccc;
	-webkit-border-radius:0 0 20px 20px;
	-moz-border-radius:0 0 20px 20px;
	border-radius:0 0 20px 20px;
	padding:0 0 5px
}
#search_site form input[type=text] {
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	padding:5px 10px 5px 20px;
	margin:5px 0 0;
	width:80%;
	font-size:x-small;
	background:#fff
}
#waypoint_nav {
	position:relative;
	z-index:101
}
#waypoint_sidebar {
	position:relative;
	z-index:100
}
ul.products li.product {
	position:relative;
	z-index:1!important;
	width:100%!important;
	background:#fff url(../images/gradient_grey.png) top center repeat-x;
	-moz-box-shadow:3px 3px 5px 0 #dedede;
	-webkit-box-shadow:3px 3px 5px 0 #dedede;
	box-shadow:3px 3px 5px 0 #dedede;
	border:solid 1px #dedede;
	padding-bottom:15px!important
}
ul.products li.product a img {
	width:100%!important
}
.tank_image_padding {
	padding:15px
}
ul.products .price {
	float:left;
	background:#777;
	padding:2px 15px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px
}
ul.products .price span.from, ul.products .price del, ul.products .price del .amount {
	color:#000!important;
	font-size:small;
!important
}
ul.tank_feature_list li {
	font-size:small
}
a.product_type_variable {
	margin:0 0 15px
}
.sticky #nav {
	position:fixed;
	top:0;
	left:0;
	width:100%
}
.sticky #sidebar {
	position:relative
}
.sticky #main {
	padding-top:40px;
	position:relative
}
#sidebar, #content_column {
	padding:20px 0 10px
}
#content_column {
	min-height:550px
}
#slider {
	margin-bottom:10px
}
.flex-caption {
	text-align:center;
	font-family:UmbrageRegular, Arial, sans-serif!important;
	color:#e41d24;
	font-size:x-large
}
#nav_shop_link a {
	color:#fff;
	text-decoration:none;
	line-height:40px;
	font-size:small;
	display:block;
	height:40px;
	background:transparent url(../images/icons/shopping-cart.png) center right no-repeat;
	padding:0 45px 0 0
}
#nav_shop_link a:hover {
	text-decoration:underline
}
.sidebar_on_left #sidebar {
	background:#555
}
.sidebar_on_left #sidebar aside {
	padding:0;
	margin:0
}
.sidebar_on_right #sidebar aside {
	padding:10px;
	margin:0
}
.sidebar_on_left #sidebar aside {
	background:#555;
	color:#fff
}
.sidebar_on_right #sidebar aside {
	background:#fff url(../images/sidebar_gradient_right_noshadow.png)
}
.sidebar_on_left #sidebar aside p a {
	color:#fff;
	text-decoration:none
}
.sidebar_on_left #sidebar aside p a:hover {
	text-decoration:underline
}
.gradient_grey {
	background:#fff url(../images/gradient_grey.png) top center repeat-x;
	-moz-box-shadow:3px 3px 5px 0 #dedede;
	-webkit-box-shadow:3px 3px 5px 0 #dedede;
	box-shadow:3px 3px 5px 0 #dedede;
	border:solid 0 #dedede;
	margin:0 0 20px
}
.gradient_grey article {
	padding:0
}
footer[role=contentinfo] {
	font-size:small
}
footer[role=contentinfo] ul {
	list-style-type:none;
	padding:0;
	margin:0
}
footer[role=contentinfo] li {
	list-style:none;
	background-image:none;
	background-repeat:none;
	background-position:0
}
footer[role=contentinfo] li a {
	color:#555;
	text-decoration:none
}
footer[role=contentinfo] li a:hover {
	text-decoration:underline
}
footer[role=contentinfo] li a:visited {
	color:#555;
	text-decoration:none
}
#site_meta {
}
.four_zero_four .responsiveMenuSelect {
	display:none
}
.four_zero_four .level_one {
	margin-left:0
}
.four_zero_four .level_two {
	margin-left:15px
}
.four_zero_four .level_three {
	margin-left:30px
}
p.note {
	padding-top:.55em;
	padding-right:1em;
	padding-bottom:.55em;
	padding-left:3em;
	margin-top:0;
	margin-right:0;
	margin-bottom:2em;
	margin-left:0;
	position:relative;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
	background-color:#dcdcdc;
	background-image:url(../images/error.gif);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:10px 10px;
	background-clip:border-box;
	background-origin:padding-box;
	background-size:auto auto;
	color:#5e5e5e;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .25);
	text-shadow:#fff;
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
	width:auto
}
@media screen and (min-width:768px) {
#search_site, #nav_shop_link, #footer_nav_title {
visibility:visible!important;
display:inline!important
}
nav[role=navigation] {
padding:0
}
.sticky #sidebar {
position:fixed;
top:23px;
width:236px
}
.text_align_left {
text-align:left
}
.text_align_center {
text-align:center
}
.text_align_right {
text-align:right
}
#search_site form {
margin:0
}
.sidebar_on_left #sidebar {
background:transparent
}
.sidebar_on_left {
background:transparent url(../images/sidebar_colour_left.png) top left repeat-y;
background-size:236px auto
}
.sidebar_on_right {
background:transparent url(../images/sidebar_gradient_right.png) top right no-repeat;
background-size:247px auto
}
aside.products_aside {
background:transparent!important
}
.sidebar_on_right #sidebar aside {
background-size:252px auto;
margin:0 11px 0 0
}
}
@media screen and (min-width:960px) {
.sticky #sidebar {
width:300px
}
#search_site form {
margin:0 0 0 20px
}
.sidebar_on_left {
background:transparent url(../images/sidebar_colour_left.png) top left repeat-y;
background-size:300px auto
}
.sidebar_on_right {
background:transparent url(../images/sidebar_gradient_right.png) top right no-repeat;
background-size:312px auto
}
.sidebar_on_right #sidebar aside {
background-size:322px auto;
margin:0 14px 0 0
}
}
#megaMenu ul.megaMenu>li>a, #megaMenu ul.megaMenu>li>span.um-anchoremulator, .megaMenuToggle {
	font-size:12px;
	color:#eee;
	padding:12px 15px;
	font-weight:700
}
#megaMenu.megaMenuHorizontal ul.megaMenu>li>a, #megaMenu.megaMenuHorizontal ul.megaMenu>li>span.um-anchoremulator {
	border-left:1px solid #8f2400;
	-webkit-box-shadow:inset 1px 0 0 0 rgba(255, 255, 255, .1);
	-moz-box-shadow:inset 1px 0 0 0 rgba(255, 255, 255, .1);
	box-shadow:inset 1px 0 0 0 rgba(255, 255, 255, .1)
}
#megaMenu.megaMenuVertical ul.megaMenu>li>a, #megaMenu.megaMenuVertical ul.megaMenu>li>span.um-anchoremulator {
	border-top:1px solid #8f2400;
	-webkit-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, .1);
	-moz-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, .1);
	box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, .1)
}
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub>a, #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub>span.um-anchoremulator, #megaMenu ul li.mega-with-sub>a, #megaMenu ul li.mega-with-sub>span.um-anchoremulator, #megaMenu ul li.ss-nav-menu-mega>a, #megaMenu ul li.ss-nav-menu-mega>span.um-anchoremulator {
	padding-right:20px
}
#megaMenu ul.megaMenu>li>a span.wpmega-link-title, #megaMenu ul.megaMenu>li>span.um-anchoremulator span.wpmega-link-title {
	text-transform:none;
	text-shadow:0 -1px 1px #8f2400
}
#megaMenu ul.megaMenu>li:hover>a, #megaMenu ul.megaMenu>li>a:hover, #megaMenu ul.megaMenu>li.megaHover>a, #megaMenu ul.megaMenu>li:hover>span.um-anchoremulator, #megaMenu ul.megaMenu>li>span.um-anchoremulator:hover, #megaMenu ul.megaMenu>li.megaHover>span.um-anchoremulator {
	color:#000!important;
	border-bottom-color:transparent!important;
	background-color:#e8e8e8;
	background:#e9e9e9 url(../images/vanilla_bkg.png) top left repeat-x;
	background:-webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#f9f9f9));
	background:-webkit-linear-gradient(top, #e9e9e9, #f9f9f9);
	background:-moz-linear-gradient(top, #e9e9e9, #f9f9f9);
	background:-ms-linear-gradient(top, #e9e9e9, #f9f9f9);
	background:-o-linear-gradient(top, #e9e9e9, #f9f9f9);
	-webkit-box-shadow:inset 1px 1px 0 0 rgba(255, 255, 255, .1);
	-moz-box-shadow:inset 1px 1px 0 0 rgba(255, 255, 255, .1);
	box-shadow:inset 1px 1px 0 0 rgba(255, 255, 255, .1)
}
#megaMenu ul.megaMenu>li:hover>a span.wpmega-link-title, #megaMenu ul.megaMenu>li:hover>span.um-anchoremulator span.wpmega-link-title, #megaMenu ul.megaMenu>li>a:hover span.wpmega-link-title, #megaMenu ul.megaMenu>li>span.um-anchoremulator:hover span.wpmega-link-title, #megaMenu ul.megaMenu>li.megaHover>a span.wpmega-link-title, #megaMenu ul.megaMenu>li.megaHover>span.um-anchoremulator span.wpmega-link-title {
	text-shadow:0 -1px 1px #fff
}
#megaMenu ul.megaMenu>li.current-menu-item>a, #megaMenu ul.megaMenu>li.current-menu-parent>a, #megaMenu ul.megaMenu>li.current-menu-ancestor>a {
	color:#fff
}
#megaMenu ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1, #megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
	border-color:#e0e0e0;
	color:#888;
	text-shadow:0 1px 1px #fff;
	-webkit-box-shadow:1px 1px 1px #ddd;
	-moz-box-shadow:1px 1px 1px #ddd;
	box-shadow:1px 1px 1px #ddd;
	background-color:#f9f9f9;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#fefefe));
	background:-webkit-linear-gradient(top, #f9f9f9, #fefefe);
	background:-moz-linear-gradient(top, #f9f9f9, #fefefe);
	background:-ms-linear-gradient(top, #f9f9f9, #fefefe);
	background:-o-linear-gradient(top, #f9f9f9, #fefefe)
}
#megaMenu ul.megaMenu ul.sub-menu .wpmega-postlist a {
	color:#888
}
#megaMenu.megaMenuHorizontal ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1, #megaMenu.megaMenuHorizontal ul.megaMenu li.ss-nav-menu-reg>ul.sub-menu {
	border-top:0
}
#megaMenu ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1>li {
	min-width:100px
}
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1>li>a, #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1>li:hover>a, #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header>a, #megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1>li>span.um-anchoremulator, #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header>span.um-anchoremulator, .wpmega-widgetarea h2.widgettitle {
	color:#777;
	font-size:12px;
	font-weight:700;
	text-shadow:0 1px 1px #fff;
	padding-bottom:.4em;
	border-bottom:1px dotted #e9e9e9;
	margin-bottom:.6em
}
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li>a, #megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li>span.um-anchoremulator, #megaMenu ul ul.sub-menu li>a, #megaMenu ul ul.sub-menu li>span.um-anchoremulator {
	color:#888;
	font-size:12px;
	text-shadow:0 1px 1px #fff;
	background-color:transparent
}
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a:hover, #megaMenu ul ul.sub-menu>li:hover>a {
	color:#000;
	background-color:transparent
}
#megaMenu ul.megaMenu>li.menu-item>.wpmega-nonlink>form#searchform {
	padding-top:2px
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight>a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight>span.um-anchoremulator {
	color:#4d90fe!important
}
#megaMenu .ss-nav-menu-with-img>a>.wpmega-link-title, #megaMenu .ss-nav-menu-with-img>a>.wpmega-link-description, #megaMenu .ss-nav-menu-with-img>a>.wpmega-item-description, #megaMenu .ss-nav-menu-with-img>span.um-anchoremulator>.wpmega-link-title, #megaMenu .ss-nav-menu-with-img>span.um-anchoremulator>.wpmega-link-description, #megaMenu .ss-nav-menu-with-img>span.um-anchoremulator>.wpmega-item-description {
	padding-left:25px
}
.ss-nav-menu-with-img {
	min-height:16px
}
#megaMenu ul.megaMenu li a span.wpmega-item-description, #megaMenu ul.megaMenu li span.um-anchoremulator span.wpmega-item-description {
	font-size:9px;
	color:#bbb;
	text-transform:uppercase
}
#megaMenu ul li.mega-with-sub>a:after, #megaMenu ul li.ss-nav-menu-mega>a:after, #megaMenu ul li.mega-with-sub>span.um-anchoremulator:after, #megaMenu ul li.ss-nav-menu-mega>span.um-anchoremulator:after {
	border-top-color:#bbb
}
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub>a:after, #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub>span.um-anchoremulator:after {
	border-left-color:#bbb
}
#megaMenu .wpmega-divider {
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid rgba(255, 255, 255, .05)
}
#megaMenu.megaMenuVertical>ul>li>a, #megaMenu.megaMenuVertical>ul>li>span.um-anchoremulator {
	background-color:#d63600;
	background:#d63600 url(../images/orange_bkg.png) top left repeat-x;
	background:-webkit-gradient(linear, left top, left bottom, from(#d63600), to(#a62900));
	background:-webkit-linear-gradient(top, #d63600, #a62900);
	background:-moz-linear-gradient(top, #d63600, #a62900);
	background:-ms-linear-gradient(top, #d63600, #a62900);
	background:-o-linear-gradient(top, #d63600, #a62900)
}
#megaMenu.megaMenuVertical ul li.ss-nav-menu-reg li.megaReg-with-sub>a:after, #megaMenu.megaMenuVertical ul li.mega-with-sub>a:after, #megaMenu.megaMenuVertical ul li.ss-nav-menu-mega>a:after, #megaMenu.megaMenuVertical ul li.ss-nav-menu-reg li.megaReg-with-sub>span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul li.mega-with-sub>span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul li.ss-nav-menu-mega>span.um-anchoremulator:after {
	border-left-color:#bbb
}
#megaMenu.megaMenuVertical ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1, #megaMenu.megaMenuVertical ul.megaMenu li.ss-nav-menu-reg>ul.sub-menu {
	border-left:0
}
#megaMenu.megaMenuHorizontal ul.megaMenu {
*border-bottom:0
}
#megaMenu.megaMenuVertical ul.megaMenu {
*border-right:0
}
.clearfix {
	zoom:1
}
.clearfix:after {
	clear:both
}
.clearfix:after, .clearfix:before {
	display:table;
	content:""
}
.minimal {
	margin:0
}
.minimal:focus {
	outline:0
}
.minimal.accordion>section {
	background-color:transparent;
	border:0 solid #ddd;
	padding:24px;
	margin-bottom:5px
}
.minimal.accordion>section>* {
	max-width:100%
}
.minimal.accordion>section>:first-child {
	margin-top:0
}
.js .minimal.accordion>section {
	padding:0
}
.js .minimal.accordion>section>:first-child {
	font-size:inherit;
	font-weight:inherit;
	margin:0;
	padding:12px 24px 12px 50px
}
.js .minimal.accordion>section>:first-child+*>* {
	padding:0 24px 5px 0;
	border-top:solid 1px red;
	border-bottom:solid 1px red;
	border:0
}
.js .minimal.accordion>section>:first-child+*>*>* {
	max-width:100%
}
.js .minimal.accordion>section>:first-child+*>*>:first-child {
	margin-top:0
}
.js .minimal.accordion>section>:first-child+*>*>:last-child {
	margin-bottom:0
}
.minimal.accordion>section>:last-child {
	margin-bottom:0
}
.minimal.accordion>section+section {
	margin-top:-1px
}
.minimal.accordion>section {
	color:#fff;
	line-height:15px
}
.js .minimal.accordion>section>h1 {
	font-family:UmbrageRegular, Arial, sans-serif!important;
	color:#000;
	font-size:large!important;
	background:transparent url(../images/bkg_products_sblink.png) bottom right no-repeat;
	text-align:left;
	line-height:40px;
	padding:0 5px 15px 15px!important;
	min-height:40px;
	border-bottom:solid 0 red
}
.js .minimal.accordion>section>:first-child+*>*>p.level_two {
	margin:3px 0 3px 15px!important
}
.js .minimal.accordion>section>:first-child+*>*>p.level_three {
	margin:3px 0 3px 30px!important
}
.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
	width:100% !important;
	float:none !important;
	clear:both !important;
}
.is_front {
	margin-bottom:1em;
}
#home_secondary_widget_area section {
	min-height:400px;
}
#home_secondary_widget_area section h2 {
	padding: 0 0.5em 0 0.5em;
}
#home_secondary_widget_area section div {
	padding:0 1em 0 1em;
}
/*** WOOCOMMERCE ***/



.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #e41d24 !important;
	font-size: large!important;
}
ul.products .price {
	background: #ccc !important;
}
.woocommerce span.onsale, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,  .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #e41d24 !important;
}
ins:after {
	content: " *";
	color: #e41d24;
	font-size: 14px;
}
p.note {
	background-color: #Ffff66;
}

.btn {
  background: #e41d24;
  background-image: -webkit-linear-gradient(top, #e41d24, #e41d24);
  background-image: -moz-linear-gradient(top, #e41d24, #e41d24);
  background-image: -ms-linear-gradient(top, #e41d24, #e41d24);
  background-image: -o-linear-gradient(top, #e41d24, #e41d24);
  background-image: linear-gradient(to bottom, #e41d24, #e41d24);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 15px;
  padding: 10px 12px 10px 12px;
  text-decoration: none;
}
.btn:hover {
  background: #e41d24;
  text-decoration: underline;
  color:#fff;
}

#result{
font-size:18px;
text-align:center;
color:#e41d24 !important;
font-weight:bold;
}
/*** END OF WOOCOMMERCE ***/

.centered-text {
	text-align: center;
}

#menu-footer-menu {
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	display: inline-block !important;
	text-align: left;
	text-indent: 0;
	margin: 0;
	padding: 0 20px;
	margin-bottom: 10px;
}
#menu-footer-menu li a,
#menu-footer-menu li {
	display: inline-block;
	text-decoration: none;
}
#menu-footer-menu li a {
	border-bottom: 0;
	color: #6a6a6a;
	line-height: 3.692307692;
	text-transform: uppercase;
	white-space: nowrap;
}
#menu-footer-menu li a:hover {
	color: #000;
}
#menu-footer-menu li:not(:first-of-type) {
	margin: 0 0 0 30px;
}

#footer {
	background: #fff;
    padding: 10px;
    padding-top: 10px;
}

.slidedeck-frame .slide:not(.active) {
	-webkit-animation: fadeOut .5s forwards;
	animation: fadeOut .5s forwards;
}

.slidedeck-frame .slide.active {
	-webkit-animation: fadeIn 1s forwards;
	animation: fadeIn 1s forwards;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.fancybox-opened {
	opacity: 1 !important;
}